Subject: Re: [PATCH] doc: add some crossrefs between manual pages

From: Jonathan Nieder <[email-masked]>
Date: Tue, 9 Dec 2014 09:14:38 -0800

Junio C Hamano wrote:

> So I am OK to special case fast-import and single it out as a
> notable implementation technology, which is what your patch does.

More importantly, helpers implementing the "import" or "export"
capability are indicating that they grok the fast-import format.  What
they use behind the scenes to produce or parse it is not so important
--- the relevant thing is that a fast-import stream (with format
documented in git-fast-import(1)) is part of the remote helper
protocol in this case.

Thanks,
Jonathan